/*
Theme Name: Chameleon-TGA
Theme URI: http://www.elegantthemes.com/gallery/
Version: 3.8
Template: Chameleon
Description: 2 Column theme from Elegant Themes. Customized by Tauranga Audiology.
Author: Tauranga Audiology Ltd
Author URI: http://www.elegantthemes.com
*/

@import url("../Chameleon/style.css");

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

body {
    font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
    color: #007FB1;
}
h1.a, h2.a, h3.a, h4.a, h5.a, h6.a {
    color: #007FB1;
}
.et_lb_image_box {
margin: 11px 1px -12px 5px !important;
}


/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

h3.title, #et-control-panel h3.control_title {
    color: #016DAE;
}

h1.category-title {
    color: #007FB1;
}

h2.title a {
    color: #007FB1;
}

#multi-media-bar h3.title {
    display: none;
}

#multi-media-bar {
    float: right;
}

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/ 
/*------------------------------------------------*/

/*------------------------------------------------*/
/*--------------[FEATURED SLIDER]-----------------*/
/*------------------------------------------------*/

/*Hide the big black description box*/
.featured-description {
    display: none;
}

/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

#footer-copyright {
    font-size: 11px;
    color: #929292;
}

#footer h4.widgettitle {
    color:#016DAE;
}

p#copyright {
    color:#007FB1;
}

p#copyright a {
    color:#007FB1;
}

/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*---------------[DEFAULT DROPDOWN SETTINGS]---*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*-----------------[WP CALENDAR]-----------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/
et_lb_image_box {
margin: 1px 1px -12px 5px !important;
}
#multi-media-bar {
margin-top: 60px !important;
}





.et_lb_module_content_inner {
 background: none !important;
 padding: 0 !important; 
}


.et_lb_module_content {
border: none !important; 
}

.et_lb_image_box {
margin: 1px 1px 12px 5px !important;
}



a.small-button, a.big-button, a.icon-button {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px !important;;
	color: #2e2a2e !important;
	padding: 2px 40px !important;;
	background: -moz-linear-gradient(
		top,
		#f0f0f0 0%,
		#e8e5e8);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#f0f0f0),
		to(#e8e5e8));
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	border: 3px solid #dedbde;
	-moz-box-shadow:
		0px 3px 11px rgba(240,237,240,0.5),
		inset 0px 0px 1px rgba(240,240,240,1);
	-webkit-box-shadow:
		0px 3px 11px rgba(240,237,240,0.5),
		inset 0px 0px 1px rgba(240,240,240,1);
	box-shadow:
		0px 3px 11px rgba(240,237,240,0.5),
		inset 0px 0px 1px rgba(240,240,240,1);
	text-shadow:
		0px -1px 0px rgba(61,58,61,0.2),
		0px 1px 0px rgba(71,66,71,0.3);
	}



.et-box-content {
text-shadow: 1px 1px 1px #ffffff !important;
padding: 22px 22px 43px 22px  !important;
min-height: 35px  !important;
}


.et_lb_module li {
line-height:30px !important;
padding-left:5px;
}


h4 {
line-height:30px;
padding-top:50px;
}


.ourTeamImg {
float:left;
width:105px;
}



#category-inner {
padding-bottom:0;
}


.wp-table-reloaded  {
font-size:15px !important;
}



.hWrapper {
	width:100%;
text-align:center;
margin: 0 auto;
display:inline-block;
}

.btnW {
width: 80%;
    margin: 0 auto;
}

.hBtn {

float:left;
}

.column-1 {
font-weight:bold;
}



#category-name p {
color: #929292;
font-family: 'Nobile', Arial, sans-serif !important;
font-weight: lighter;
font-size: 20px;
}


body {
font-family: 'Nobile', Arial, sans-serif !important;
font-size: 14px !important;
color: #808080;
}

#appointment-embed {
width: 110% !important;
margin-right: -35px !important;
}

ul#top-menu {
float: right;
padding-top: 22px !important;
}


#webmaster {
padding-left:50px;
}

#copyright {
color: #929292 !important;
}

#top-menu a {
border-right: 1px solid #aaa;
padding-right: 12px;
font-size:13px !important;
}


.sub-menu a {
	border:none !important;
}

.sf-sub-indicator {
display:none !important;
}

.post {
padding: 28px 35px 25px 0px !important;
}